#wa-compimage-jsc5t1ri87vfow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jsc5t1ri6737d4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#323946;padding:0px 0px 0px 0px;}
#wa-compsubpage-jsc5t1ri6737d4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jsc5t1ri6737d4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jsc5t1ri6738x4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jsc5t1ri6738x4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jsc5t1ri6738x4>.wa-container-vspacer {height:0px;}
#wa-comptext-jsbtbuub57cf1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsbtbuub57cfmw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsc5t1ri8835zc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsc5t1ri8837s0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsc5t1ri883hyg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsc5t1ri883ncg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsc5t1ri883ny0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsc5t1ri883ojk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsc5t1ri883pqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsc5t1ri883qc8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsc5t1ri883qxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsc5t1ri883rjc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jtq3znytbs4a00 {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:50px 10px 50px 10px;}
#wa-comptext-jtq3znytbs4ce8 {background-color:#f2f2f5;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:50px 10px 50px 10px;}
#wa-comptext-jtq3znytbs4ldk {background-color:#f2f2f5;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:50px 10px 50px 10px;}
#wa-comptext-jtq3znytbs4mko {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:50px 10px 50px 10px;}
#wa-container-jtq3zko4a29b68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jtq3zko4a29b68>.row>.clearfix {margin-bottom:0px;}
#wa-container-jtq3zko4a29b68>.wa-container-vspacer {height:0px;}
#wa-container-jtq3zko7a29488 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jtq3zko7a29488>.row>.clearfix {margin-bottom:0px;}
#wa-container-jtq3zko7a29488>.wa-container-vspacer {height:0px;}
#wa-container-jtq3zko8a298uw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jtq3zko8a298uw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jtq3zko8a298uw>.wa-container-vspacer {height:0px;}
#wa-container-jtq3zko8a299mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jtq3zko8a299mo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jtq3zko8a299mo>.wa-container-vspacer {height:0px;}
#wa-container-jtq3zkoha28zlk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jtq3zkoha28zlk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jtq3zkoha28zlk>.wa-container-vspacer {height:0px;}
#wa-container-jtq3zkoia290dc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jtq3zkoia290dc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jtq3zkoia290dc>.wa-container-vspacer {height:0px;}
#wa-container-jtq3zu7o879oqg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jtq3zu7o879oqg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jtq3zu7o879oqg>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jtq3zko8a298uw {background-color:#f2f2f5;}
#wa-container-wrapper-jtq3zko8a299mo {background-color:#ffffff;}
#wa-container-wrapper-jtq3zkoia290dc {background-color:#323946;}
#wa-row-jsbtbun0459shk {margin:0px 0px;}
#wa-row-jsbtbun0459shk>div {padding: 0px 0px;}
#wa-row-jsbtbuub459u9k {margin:0px 0px;}
#wa-row-jsbtbuub459u9k>div {padding: 0px 0px;}
#wa-row-jsc5t1ri848j28 {margin:0px 0px;}
#wa-row-jsc5t1ri848j28>div {padding: 0px 0px;}
#wa-row-jsc5t1ri848j7k {margin:0px 0px;}
#wa-row-jsc5t1ri848j7k>div {padding: 0px 0px;}
#wa-row-jsc5t1ri848jcw {margin:0px 0px;}
#wa-row-jsc5t1ri848jcw>div {padding: 0px 0px;}
#wa-row-jsc5t1ri848jsw {margin:0px 0px;}
#wa-row-jsc5t1ri848jsw>div {padding: 0px 0px;}
#wa-row-jsc5t1ri848kjk {margin:0px 0px;}
#wa-row-jsc5t1ri848kjk>div {padding: 0px 0px;}
#wa-row-jsc5t1ri848l4w {margin:0px 0px;}
#wa-row-jsc5t1ri848l4w>div {padding: 0px 0px;}
#wa-row-jsc5t1ri848lq8 {margin:0px 0px;}
#wa-row-jsc5t1ri848lq8>div {padding: 0px 0px;}
#wa-row-jsc5t1ri848m0w {margin:0px 0px;}
#wa-row-jsc5t1ri848m0w>div {padding: 0px 0px;}
#wa-row-jsc5t1ri8762w8>.wa-item-rowspacer {height:100px;}
#wa-row-jsc5t1ri8764bk>.wa-item-rowspacer {height:55px;}
#wa-row-jtq1ekyu85vy34>.wa-item-rowspacer {height:50px;}
#wa-row-jtq3znyt6fxhvs {margin:0px 0px;}
#wa-row-jtq3znyt6fxhvs>div {padding: 0px 0px;}
#wa-row-jtq405j0bw28qo>.wa-item-rowspacer {height:30px;}
[id^=wa-compmenu-jsbtbun0579ahs] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jsbtbun0579ahs] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jsbtbun0579ahs] .dropdown-menu > li > a:focus {background-color:#f2f2f5;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default {background-color:rgba(255,255,255,0); border-color:#ffffff; border-width:0px; border-radius:0px;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-brand, [id^=wa-compmenu-jsbtbun0579ahs].navbar-nav li a, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Lobster, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:30px; color:#006699;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#006666;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .open > a:focus {color:#006666; background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-toggle {background-color:#f2f2f5 !important; border-color:#ffffff !important;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-toggle .icon-bar {background-color:#0d7eca;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jsbtbun0579ahs].navbar-default .navbar-toggle:hover {background-color:#999999 !important;}
[id^=wa-compmenu-jsbtbun0579ahs].navbar-fixed-top .navbar {background-color:#f2f2f5;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jsbtbun0459shk {margin:0px 0px;}
#wa-row-jsbtbun0459shk>div {padding: 0px 0px;}
#wa-row-jsbtbuub459u9k {margin:0px 0px;}
#wa-row-jsbtbuub459u9k>div {padding: 0px 0px;}
#wa-row-jsc5t1ri848j28 {margin:0px 0px;}
#wa-row-jsc5t1ri848j28>div {padding: 0px 0px;}
#wa-row-jsc5t1ri848j7k {margin:0px 0px;}
#wa-row-jsc5t1ri848j7k>div {padding: 0px 0px;}
#wa-row-jsc5t1ri848jcw {margin:0px 0px;}
#wa-row-jsc5t1ri848jcw>div {padding: 0px 0px;}
#wa-row-jsc5t1ri848jsw {margin:0px 0px;}
#wa-row-jsc5t1ri848jsw>div {padding: 0px 0px;}
#wa-row-jsc5t1ri848kjk {margin:0px 0px;}
#wa-row-jsc5t1ri848kjk>div {padding: 0px 0px;}
#wa-row-jsc5t1ri848l4w {margin:0px 0px;}
#wa-row-jsc5t1ri848l4w>div {padding: 0px 0px;}
#wa-row-jsc5t1ri848lq8 {margin:0px 0px;}
#wa-row-jsc5t1ri848lq8>div {padding: 0px 0px;}
#wa-row-jsc5t1ri848m0w {margin:0px 0px;}
#wa-row-jsc5t1ri848m0w>div {padding: 0px 0px;}
#wa-row-jtq3znyt6fxhvs {margin:0px 0px;}
#wa-row-jtq3znyt6fxhvs>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jsbtbun0459shk {margin:0px 0px;}
#wa-row-jsbtbun0459shk>div {padding: 0px 0px;}
#wa-row-jsbtbuub459u9k {margin:0px 0px;}
#wa-row-jsbtbuub459u9k>div {padding: 0px 0px;}
#wa-row-jsc5t1ri848j28 {margin:0px 0px;}
#wa-row-jsc5t1ri848j28>div {padding: 0px 0px;}
#wa-row-jsc5t1ri848j7k {margin:0px 0px;}
#wa-row-jsc5t1ri848j7k>div {padding: 0px 0px;}
#wa-row-jsc5t1ri848jcw {margin:0px 0px;}
#wa-row-jsc5t1ri848jcw>div {padding: 0px 0px;}
#wa-row-jsc5t1ri848jsw {margin:0px 0px;}
#wa-row-jsc5t1ri848jsw>div {padding: 0px 0px;}
#wa-row-jsc5t1ri848kjk {margin:0px 0px;}
#wa-row-jsc5t1ri848kjk>div {padding: 0px 0px;}
#wa-row-jsc5t1ri848l4w {margin:0px 0px;}
#wa-row-jsc5t1ri848l4w>div {padding: 0px 0px;}
#wa-row-jsc5t1ri848lq8 {margin:0px 0px;}
#wa-row-jsc5t1ri848lq8>div {padding: 0px 0px;}
#wa-row-jsc5t1ri848m0w {margin:0px 0px;}
#wa-row-jsc5t1ri848m0w>div {padding: 0px 0px;}
#wa-row-jtq3znyt6fxhvs {margin:0px 0px;}
#wa-row-jtq3znyt6fxhvs>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jsbtbun0459shk {margin:0px 0px;}
#wa-row-jsbtbun0459shk>div {padding: 0px 0px;}
#wa-row-jsbtbuub459u9k {margin:0px 0px;}
#wa-row-jsbtbuub459u9k>div {padding: 0px 0px;}
#wa-row-jsc5t1ri848j28 {margin:0px 0px;}
#wa-row-jsc5t1ri848j28>div {padding: 0px 0px;}
#wa-row-jsc5t1ri848j7k {margin:0px 0px;}
#wa-row-jsc5t1ri848j7k>div {padding: 0px 0px;}
#wa-row-jsc5t1ri848jcw {margin:0px 0px;}
#wa-row-jsc5t1ri848jcw>div {padding: 0px 0px;}
#wa-row-jsc5t1ri848jsw {margin:0px 0px;}
#wa-row-jsc5t1ri848jsw>div {padding: 0px 0px;}
#wa-row-jsc5t1ri848kjk {margin:0px 0px;}
#wa-row-jsc5t1ri848kjk>div {padding: 0px 0px;}
#wa-row-jsc5t1ri848l4w {margin:0px 0px;}
#wa-row-jsc5t1ri848l4w>div {padding: 0px 0px;}
#wa-row-jsc5t1ri848lq8 {margin:0px 0px;}
#wa-row-jsc5t1ri848lq8>div {padding: 0px 0px;}
#wa-row-jsc5t1ri848m0w {margin:0px 0px;}
#wa-row-jsc5t1ri848m0w>div {padding: 0px 0px;}
#wa-row-jtq3znyt6fxhvs {margin:0px 0px;}
#wa-row-jtq3znyt6fxhvs>div {padding: 0px 0px;}
}
